# The garten pylint global configuration file

[ MESSAGES CONTROL ]

disable = locally-disabled

[ SIMILARITIES ]

min-similarity-lines = 5
ignore-comments = yes
ignore-docstrings = yes
ignore-imports = yes

[ DESIGN ]

max-args = 12
max-attributes = 30
max-branches = 40
max-locals = 40
min-public-methods = 0
max-statements = 120
